[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderIcnsPart.Create

Constructor for the class instance.

## Declaration

Source position: intfgraphics.pas line 667

`public constructor TLazReaderIcnsPart.Create; override;`

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create initializes members in the class instance, and sets the default value for IconType to iitNone.